/* virtuemart CSS Document */
/* -------------------------- product styles*/
/* --------- buttons */
	h3 { line-height:1.2em;}

	.buttons {
		padding:0 15px 0 0;
	}
	.cartButtons {
		padding:10px 0px 0px 0px;
	}
	.product_details_container {
		float:right;
		margin:9px 0px 0px 0;
		display:none;
	}
	.product_buttons {
		float:left;
		margin:0px 0 0 9px;
		padding-top:0px;
		width:auto;
	}
	
	.module-new .product_buttons {
		float:left;
		margin:7px 0 0 9px;
	}
	.browseAddToCartContainer .addtocart_button {
		text-indent:-50000px;
		background:url(../images/cart-button.gif) left top no-repeat;
		border:none !important;
		color:#fff;
		text-transform:none;
		font:normal 13px/1.2em   Arial, Helvetica, sans-serif;
		display:inline-block !important;
		padding:1px 0px 2px 0px ;
		*padding:1px 0 0 0 ;
		height:27px;
		width:24px;
		margin-top:15px;
		text-align:center;
		cursor:pointer;
		text-decoration:none;
	}
	.browseAddToCartContainer .addtocart_button:hover { color:#fff;background:url(../images/cart-button-active.gif) left top no-repeat;
		text-decoration:none !important;}
	
	.vmCartContainer .addtocart_button {
		text-indent:-50000px;
		background:url(../images/cart-button.gif) left top no-repeat;
		border:none !important;
		color:#fff;
		text-transform:none;
		font:normal 13px/1.2em   Arial, Helvetica, sans-serif;
		display:inline-block !important;
		padding:1px 0px 2px 0px ;
		*padding:1px 0 0 0 ;
		height:27px;
		width:24px;
		margin-top:15px;
		text-align:center;
		cursor:pointer;
		text-decoration:none;
	
		
	}
	.vmCartContainer .addtocart_button:hover { color:#fff; background:url(../images/cart-button-active.gif) left top no-repeat;
		text-decoration:none !important;
		} 
	.addtocart_button {
		text-indent:-50000px;
		background:url(../images/cart-button.gif) left top no-repeat;
		border:none !important;
		color:#fff;
		text-transform:none;
		font:normal 0px/0em Arial, Helvetica, sans-serif;
		display:inline-block !important;
		padding:0px 0px 0px 0px;
		margin:0;
		width:17px;
		height:18px;
		text-align:left;
		cursor:pointer;
		text-decoration:none;
		text-align:center;
	}
	.addtocart_button:hover {
		background:url(../images/cart-button-active.gif) left top no-repeat;
		text-decoration:none !important;
		
	}
	.browseAddToCartContainer .addtocart_button {
		float:left;
	}
	.productTop  a.product_details { width:70px;}
	a.product_details {
	background:#212121;
		border:none!important;
		color:#fff;
		display:inline-block;
		font:normal 12x/1.2em Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
		padding:5px 0 0 0;
		margin:0;
		text-align:center;
		height:19px;
		width:140px;
		}
		
	a.product_details:hover { 
		background:#ff0000;
		color:#FFF;
		text-decoration:none;
		}
		
	
	div.back_button a {
		background:url(../images/button1.gif) left top repeat-x;
			border:none !important;
		color:#fff;
		display:inline-block;
		font:normal 13px/1.2em Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:none;
		padding:8px 0px 0px 0px;
		text-align:center;
		margin:2px 0px 2px 0px;
		height:23px;
		width:95px;
		}
	
	
	div.back_button a:hover {
		background:url(../images/button1-active.gif) left top repeat-x;
		color:#FFF;
		
	}
	a.details {
		background:#e11929;
		border:1px solid #e11929 !important;
		color:#fff;
		display:inline-block;
		font:normal 14px/1.2em Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
		padding:7px 0 0 0;
		*padding:3px 0 0 0;
		margin:0;
		text-align:center;
		height:18px;
		*height:22px;
		width:64px;
		
	}
	a.details:hover {
		background:#212121;
		border:1px solid #212121 !important;
		color:#FFF;
		text-decoration:none;

	}
	.module-new a.details { display:block;}
	
	.back_button {
		padding:0px 0px 0px 0px;
	}
	.cbButton {
		background:#db1525;
		border:none !important;
		color:#fff;
		display:inline-block;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
		padding:0px 0px 0px 0px;
		margin:2px 10px 2px 10px;
		width:95px;
		height:24px;
	}
	.cbButton:hover {
		background:#2a2a2a;
		color:#FFF;
		
	}
	.button02,
	a.button02,
	#register_stretcher .button {
		background:#2a2a2a;
		border:none !important;
		color:#fff;
		display:inline-block;
		font:normal 12px/1.2em Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
		text-align:center;
		padding:5px 0px 4px 0px;
		width:140px; 
		margin:0px 0px 0px 0px;
		height:15px;
	}
	#register_stretcher .button { padding:0px 0px 2px 0px; *padding:4px 0px 2px 0px; height:26px;}
	
	
	#reviewform {overflow:hidden;}

		
	input.button02 {
		background:#ff0000;
		color:#FFF;
		border:none;
		display:inline-block;
		font:normal 12px/1.2em Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-align:center;
		text-transform:uppercase;
		padding:2px 0px 2px 0px;
		*padding:4px 0px 2px 0px;
		margin:2px 0px 2px 0px;
		width:140px;
		height:24px;}
		
		input.button02:hover {
			background:#2a2a2a;
			color:#fff;
		}
		

	.button02:hover,
	a.button02:hover,
	#register_stretcher .button:hover{
		background:#ff0000;
		color:#FFF;
		border:none !important;
		
	}
	

/* ---------- products layout */
	img.feed {
		margin:5px 5px 0px 0px;
	}
	.product_layout {
		padding:15px 20px 15px 30px;
	}
	.productDetailsContainer {
		width:auto;
		padding:5px 0px 10px 0px;
		
		display:block;
		position:relative;
	}
	
	.productOperation .wrapper .productDetailsContainer {
		width:auto;
		padding:0;
		display:block;
		position:absolute;
		right:55px;
		bottom:15px;
	}
	
	.browseProductImageLite {
		float:right;
	}
	.browseProductImage ,.rightPos2.browseProductImageContainer {
		margin:10px 25px 0px 0px;
		text-align:center;
		text-decoration:none;
		background:none;
	}
	
	
	
	
	.browseProductImage img ,.rightPos2.browseProductImageContainer img {
		margin:0 0 10px 0;background:none;
	}
	.browseProductImage a ,.rightPos2.browseProductImageContainer a {
		text-decoration:none;
		color:#000;
		background:none;
		display:block;
	}
	.browseProductImage a:hover{
		color:#d61222;
	}
	.browsePriceContainer {
		float:none;
		width:100%;
		padding:0px 0px 1px 0px;
	}
	.browseProductContainer {
		padding:0px 0px 0px 0px;
	}
	.browseRatingContainer,
	.browseProductDescription {
		margin:0px 0px 0px 0px;
		float:none;
		padding:5px 0px 10px 0px;
		width:100%;
	}
	.browseAddToCartContainer {
		width:100%;
	}
	.browseProductImageContainer {
		margin:0px 0px 1px 0px;
	}
	
	.browseProductImageContainer img {
		background:#F3F4F8;
		border:none;
	}
	
	#vmMainPage .browseProductImage img { border:1px solid #cecece;}
	
	.browse_1 .browseProductImageContainer img { border:1px solid #ececec;}
	
	.productParams {
		padding:0px 8px 0px 0px;
	}
	.inputboxquantity {
		font-size:14px;
		font-weight:bold;
		line-height:1.2em;
		padding:5px 0px 5px 5px;
		height:15px;
		width:65px;
		margin:0px 0px 0px 0px;
	}
	
	.inputbox { padding:2px; margin-top:4px;}
	.browseProductDetails {
		float:left;
	}
	.browseProductTitle {
		width:100%;
		float:none;
		padding:0px 0px 3px 0px;
		
	}
	div.buttons_heading {
		margin:10px 10px 0px 0px;
		padding:2px 0px 0px 0px;
		float:right;
		width:100px;
		overflow:hidden;
		position:relative;
		display:none;
	}
	div.buttons_heading a { float:right;}
	div.buttons_heading img {
		margin-left:8px;
		margin-bottom:10px;
		
	}
	.product_navigation {
		width:90%;
		float:left;
		padding:8px 0px 10px 0px;
	}
	.nseparator {
		border:none !important;
	}
	.productSeparator {
		float:left;
		padding:0px 0px 0px 0px;
	}
	.productIndent {
		padding:15px 10px 20px 15px;
	}
	div.product_name {
		padding:13px 0px 5px 0px;
		margin:0 0px 0 4px;
		text-align:left;
		min-height:29px;
		border-bottom:none;
	}
	
.module-new	div.product_name {
		text-align:left;
	}
	
.related div.product_name {
		text-align:left;
		min-height:35px;
		padding-left:7px
	}
	
	
	.module-new div.product_name { display:block; z-index:5;   }
	.module-new a.product_name {font-weight:bold !important;}
	
	.module-specials a.product_name:hover , .module_s1 a.product_name:hover {
		color:#010101;
		text-decoration:none;
	}
	
	span.product_name,
	h1.product_name,
	.vader .ui-widget-content a.product_name {
		color:#6f6e6e;
		font:bold 12px/17px Arial, Helvetica, sans-serif;
		display:inline-block;
		text-decoration:none;
		width:auto;
		text-transform:none;
	}
	a.product_name { font-size:14px; line-height:1.2em; display:inline-block; padding:3px 0px 0 0px; color:#6f6e6e;text-decoration:none; text-transform:none; font-weight:bold;}
	a.product_name:hover {
		color:#e21929;
		text-decoration:none;
	}
	
	.featuredIndent2 a.product_name { padding:3px 25px 0 5px;text-transform:none; font-size:12px;}
	
	.module-new a.product_name:hover {
		color:#d91424;
		text-decoration:none;
	}
	.vader a.product_name {
		color:#161616 !important;
	
		
	}
	.productPrice {
		color:#474747;
		font:normal 20px/22px Arial, Helvetica, sans-serif;
		padding:0px 0px 0px 0px;
	}
	.box_product_price {
		padding:0px 0px 6px 0px;
		margin-top:-7px;
		margin-left:4px;
		border-bottom:none;
		position:relative;
	}
	.box_product_price em { color:#d91424; font:bold 14px/17px Arial, Helvetica, sans-serif;  display:none; position:absolute; top:11px; left:1px;}
	.related .box_product_price em {position:absolute; top:4px; left:1px;}
	.module-specials .box_product_price {
		float:left;
	}
	.price-title {
		color:#020202;
	}
	.product-options {
		padding:0px 0px 0px 0px;
		margin:0;
		border-top:none;
		border-bottom:none;
		position:relative;
	}
	.module-new .product-options {
		padding:0px 20px 0px 11px;
		margin:0;
		border-top:none;
	}
	.module-specials .product-options {
		padding:0px 0px 0px 6px;
		margin:0;
		border-top:none;
	}
	
	.category-options {
		font:bold 12px/17px  Arial, Helvetica, sans-serif;
		padding:10px 10px 10px 19px;
	}

/*******************************/
div.productDescription {
	padding:0px 0px 4px 0px;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#888989;
}
div.productPrice2,
div.productPrice2 .productPrice {
	display:inline;
}

.vmCartContainer {
	overflow:hidden;
	background:none;
	padding:5px 0px 0px 0px;
	border:none;
	width:100%;
}
.vendor {
	text-align:center;
}
.top_separator {
	border-top:1px solid #ccc;
	padding:10px 0px 0px 0px;
}
.bottom_separator {
	padding:10px 0px 10px 0px;
}
#five_stars,
#four_stars,
#three_stars,
#two_stars,
#one_star,
#null_stars {
	text-align:center;
}
.stars {
	margin:2px 0px 0px 0px;
}
hr {
	margin-bottom:20px;
	color:#000;
	border:none;
	width:100%;
}
.pad-top { padding-top:10px; overflow:hidden; width:100%;}
.related { overflow:hidden; width:100%;}
.related .color { padding:0 10px 0 0px;}
.related .product_details_container { margin:9px 0px 0 0px;}
.related .product_buttons { float:left!important; margin:7px 0  0 18px;}
related .addtocart_button { background:#fc9701; color:#000;}
related .addtocart_button:hover { background:#ffd200; color:#000;}
.related .box_product_price { margin-left:18px; color:#fc9701; float:none; margin-top:5px;} 
.related .box_product_price .productPrice { color:#4c4c4c; font-size:20px; font-weight:normal; padding-left:73px;}

/* ---------- shopping cart  */
	.cart .moduletable i { font-style:normal; display:inline-block; padding-top:0px; padding-right:6px;}
		.cart .moduletable h3
		 {
			 background:url(../images/cart-img.png) left center no-repeat;
			font:bold 12px/1.2em Arial, Helvetica, sans-serif;
			color:#fff;
			text-align:left;
			display:block;
			text-transform:uppercase;
			float:left;
			letter-spacing:0px;
			padding:0px 0px 0px 0px;
			margin:0px 0 0 0px;
		}
		.cart .vmCartModule { margin:0px 0 0 0px; text-align:left; padding:0; background:none !important;}
		.cart a {
			text-align:left !important;
			font:normal 12px/17px  Arial, Helvetica, sans-serif;
			color:#ff0000;
			text-transform:none;
			text-align:center;
			letter-spacing:0px;
			padding:0px 3px 0px 0px;
			margin:0;
			display:inline-block;
			text-decoration:none;
		}
		.cart a:hover {
			
			text-decoration:underline;
		}
/* ------------------------- currency --- */
	.currency .moduletable {
		position:relative;
		background:none !important;
		
	}
	.currency h3 {
		background:none;
		letter-spacing:0px;
		border:none;
		color:#7d7d7d;
		font:normal 12px/1.2em Arial, Helvetica, sans-serif;
		padding:3px 9px 0 0px;
		margin:0 0 0 0px;
		float:left;
		text-transform:none;
	}
	
.jqTransformSelectWrapper {
		background:url(../images/select_left.png) left top no-repeat;
		color:#bebeba;
		font:normal 12px/1.2em Arial, Helvetica, sans-serif;
		width:102px !important;
		height:19px !important;
		float:left;
		position:relative;
		padding:4px 0 0 6px;
		margin-top:1px;
		}
	.jqTransformSelectWrapper .jqTransformSelectOpen {
		background:url(../images/select_right.png) left top no-repeat;
		width:18px;
		height:21px !important;
		position:absolute;
		top:0;
		right:0;
		}
		
	.jqTransformSelectWrapper  ul {
		list-style:none !important;
		width:106px !important;
		background:#fff;
		border:1px solid #dddddd;
		position:absolute;
		top:22px;
		left:-15px;
		z-index:11;
		}	
		.jqTransformSelectWrapper  ul li { padding-left:5px; display:block; line-height:16px;}
		.jqTransformSelectWrapper li a { text-decoration:none; display:block; color:#b2b2b2;}
		.jqTransformSelectWrapper  ul li:hover { background:#e5e5e5;}
		.jqTransformSelectWrapper  ul li:hover a { color:#000;}
		
	#select-form .jqTransformHidden {
		display:none !important;
	}
	
	
	
	.currency .button {
		border:none !important;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		line-height:1.2em;
		display:block;
		background:#ff0000;
		color:#fff !important;
		text-transform:uppercase;
		width:59px;
		height:22px;
		padding:0 0 2px 0;
		margin:0px 0 0 0px;
		float:right;
		text-align:center;
		outline:none !important;
	}
	.currency .button:hover {
		border:none !important;
		background:#080707;
		color:#fff !important;
		text-decoration:none;
	}
	
.sectiontableheader th {
	padding:10px 5px 10px 5px;
	color:#6f6e6e;
	font-weight:bold;
}

.module-manufacturers .inputbox {
	width:144px;
}

/* ---------- nulling */
.vader .ui-widget input {
	font-size:11px;
}
.vader .ui-tabs .ui-tabs-panel { /* tabs indent */
	padding:23px 0px 30px 0px;
}
.shop_info {
	margin:10px 0px 10px 0px;
	padding:14px 0px 15px 50px;
	color:#000;
}
.cbBox h3 {
	color:#000;
	
}
.cbContainer {
	color:#000;
	text-align:center;
	background:#fff;
	border-color:#ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	box-shadow:0px 0px 20px #777;
	-moz-box-shadow:0px 0px 20px #777;
	-webkit-box-shadow:0px 0px 20px #777;
	z-index:999;
}
.shop_warning {
	padding:15px 0px 15px 50px;
}
.pathway {
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}
fieldset {border:1px solid #f3f2f2; margin-bottom:10px;}
legend.sectiontableheader {
	background:none;
	padding:0px 5px 0px 5px;
	color:#999;
}
.continue_link {
	line-height:18px;
	margin:0px 0px 0px 0px;
	color:#808080 !important;
}
.checkout_link {
	padding:0px 30px 0px 0px;
	background-position:right 4px;
	color:#808080 !important;
}
.rght {
	width:50%;
	float:left;
}
.rght2 {
	width:40%;
	float:left;
}
.lft2 {
	width:59%;
	float:left;
}
.rght .indent,
.lft .indent {
	padding:0px 0px 0px 15px;
	text-align:left;
}
.rght2 .indent,
.lft2 .indent {
	padding:0px 0px 0px 8px;
	text-align:left;
}
.lft {
	width:49%;
	float:left;
}
#coupon_code {
	float:left;
	margin:0px 10px 0px 0px;
	padding:2px 0 2px 0;
	vertical-align:top;
	font:normal 15px/15px Arial, Helvetica, sans-serif;
}
.product_link {
	 color:#000;
	text-align:center;
	font-weight:bold;
	display:block;
	text-decoration:none;
	position:relative;
	padding:0;
	margin-right:-5px;
	overflow:hidden;
}
.product_link img { background:#F3F4F8; margin-bottom:10px; border:none; width:150px; height:223px;}
.product_link span {
	bottom:0;
	position:absolute;
	padding:0; margin:0;
	display:block;
	width:100%;
	text-align:center;
}
.product_link:hover {
	 color:#ff0000;
}
#vmMainPage {
	padding:0px 0px 0px 0px;
}
.product_image_container {
	text-align:center;
	padding:0px 0px 10px 2px;
	background:none;
	}
	
	
.module-specials .product_image_container , .module_s1 .product_image_container {
	padding:0;
	margin:0px 0 0 0;
	background:none;
	border-bottom:none;
	}	
	
.product_image_container img { 
	background:#F3F4F8;
	height:235px;
	width:150px;
	}	
.related .product_image_container img { 
	background:#F3F4F8;
	height:223px;
	width:150px;
	}		
	
.module-new .product_image_container {
	text-align:center;
	padding:0px 0px 0px 0px;
	background:none;}	
	
.module-new .product_image_container  img { height:223px; width:150; background:#F3F4F8; border:none; text-align:center; margin:0px 0px 0 0; border:none;}

.product_image_container a{
	font:normal 0px/0px Arial, Helvetica, sans-serif;
}
.imageRight {
	text-align:right;
}
.priceLeft {
	width:200px;
}
.quantity {
	width:auto;
	float:left;
	padding:8px 10px 0px 0px;
	*padding:6px 10px 0px 0px;
}
.featured .quantity {
	padding:0px 0px 10px 0px;

}
.featured .browseProductImageContainer{

	width:100%;}

.featured .browsePriceContainer { margin-right:20px; overflow:hidden;}

.featured .browseProductImage {
	margin:0px 0 0 0;
	position:absolute;
	left:2px;
	top:60px;
	height:223px;
	width:150px;
	border:1px solid #ececec;
}
.productTop {
	float:left;
	padding:0;
	margin-left:2px;
				
				}
				
.featuredIndent {
	background:#fff;
	border:none;
	text-align:left;
	overflow:hidden;
	position:relative;
	min-height:300px;
	padding:13px 0 10px 0;
	margin:0px 0px 0px 0px;
	
}
.module_s1 td {width:250px; }


.featuredIndent2 {
	border:none;
	background:none;
	margin:0 0px 15px 15px;
	padding:0px 0px 0 0px;
	min-height:330px;
	position:relative;
	border:none;
	
}
.productTop .width {
	overflow:hidden;
}

.product-Old-Price {
	text-decoration:line-through;
	color:#c5c4c4;
	font:bold 16px/1.2em Arial, Helvetica, sans-serif;
	padding:0 0 0px 0px;
}

.last .featuredIndent {
	padding:0px 1px 0px 1px;
}
.hor-listing-separator {
	font-size:0px;
	line-height:0px;
}
.product_sect {
	padding:5px 10px 10px 5px;
	border:1px solid #eee;
	background:none;
	text-transform:none;
	overflow:hidden;
	position:relative;
	margin:10px 10px 10px 0px;
	line-height:1.2em;
}
.quantity_box_button {
	background:none;
	border:none;
	width:16px;
	height:16px;
}
.quantity_box_button_up {
	background:url(../images/arrowUp.png) no-repeat 0 0; 
}
.quantity_box_button_down {
	background:url(../images/arrowDown.png) no-repeat 0 0; 	
}
.char-counter {
	margin:0px 0 0 313px;
	position:absolute;
}
.browse_2 {
	padding-top:20px;
}
.browse_2 .browseProductImageContainer {
	float:right;
	
}

.browse_2 .browseProductImageContainer  img {border:1px solid #eee;}

.floatElement,
.alignRight {
	overflow:hidden;
	zoom:1;
	
}
.floatElement {
	padding:4px 30px 0 0;
}
.rightPosition,
.leftPosition {
	float:left;
	border-bottom:1px dotted #e1dcdc;
	padding-bottom:10px;
}
.rightPosition .rightPos {
	float:right;
}
.rightPosition .rightPos .browseProductImage {
	margin:0px 0px 0px 15px;
}
.rightPosition .alignRight a.product_details,
.rightPosition .alignRight .addtocart_button,
.rightPosition .alignRight .quantity {
	float:right;
}
.rightPosition .alignRight .quantity {
	margin:0px 0px 0px 10px;
}
.rightPosition .alignRight {
	text-align:right;
}
.rightPos2 {
	float:right;
}
.rightPos2.browseProductImageContainer {
	text-align:center;
}
.rightPos2.browseProductImageContainer img { border:1px solid #eee;}

.rightPos2.browseProductImageContainer a {
	text-decoration:none;
	line-height:25px;
}
.rightPos2.browseProductImageContainer a:hover {
	color:#b9206a;
}
.orderby_form {
	padding:10px 15px 0px 15px;
	border-top:1px dotted #e1dcdc;
	border-bottom:none;
}
#product_list { padding-left:15px;}


.previous_page {margin:10px 0 0 0px; width:45%; color:#808080; text-decoration:none !important;}
.next_page {margin:10px 0 0 0; width:45%; color:#808080; text-decoration:none !important;}
.next_page {text-align:right;}
.extra-table {width:1px; margin:0 auto;}
.listing-separator div {width:0px; font-size:0; line-height:0;}
.column-indent {padding:0 0 0 30px;}
.flypage_ask {margin-bottom:20px;}
.vmCartChild {background:none; float:none; border:none;}
.vmCartDetails {float:none;}
.vmAttribChildDetail {text-align:left; width:10%; float:left; text-align:right; margin:3px;}
.side-right {width:80%;}
#emailForm { margin:0px 0 10px 0; padding-top:20px;}
.adminlist td { padding-right:10px;}

